            @include('flats::public.flats.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('flats::public.flats.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($flats->defaultImage('images' , 'xl'))!!}" alt="{{$flats->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="flat_type">
                    {!! trans('flats::flats.label.flat_type') !!}
                </label><br />
                    {!! $flats['flat_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('flats::flats.label.name') !!}
                </label><br />
                    {!! $flats['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="no_of_floors">
                    {!! trans('flats::flats.label.no_of_floors') !!}
                </label><br />
                    {!! $flats['no_of_floors'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="no_of_units">
                    {!! trans('flats::flats.label.no_of_units') !!}
                </label><br />
                    {!! $flats['no_of_units'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="car_parking">
                    {!! trans('flats::flats.label.car_parking') !!}
                </label><br />
                    {!! $flats['car_parking'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="price">
                    {!! trans('flats::flats.label.price') !!}
                </label><br />
                    {!! $flats['price'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="owner_id">
                    {!! trans('flats::flats.label.owner_id') !!}
                </label><br />
                    {!! $flats['owner_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="area">
                    {!! trans('flats::flats.label.area') !!}
                </label><br />
                    {!! $flats['area'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="city">
                    {!! trans('flats::flats.label.city') !!}
                </label><br />
                    {!! $flats['city'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="state">
                    {!! trans('flats::flats.label.state') !!}
                </label><br />
                    {!! $flats['state'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="country">
                    {!! trans('flats::flats.label.country') !!}
                </label><br />
                    {!! $flats['country'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="pin_code">
                    {!! trans('flats::flats.label.pin_code') !!}
                </label><br />
                    {!! $flats['pin_code'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('flats::flats.label.description') !!}
                </label><br />
                    {!! $flats['description'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('flat_type')
                    -> options(trans('flats::flats.options.flat_type'))
                    -> label(trans('flats::flats.label.flat_type'))
                    -> required()
                    -> placeholder(trans('flats::flats.placeholder.flat_type'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('flats::flats.label.name'))
                       -> placeholder(trans('flats::flats.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('no_of_floors')
                       -> label(trans('flats::flats.label.no_of_floors'))
                       -> required()
                       -> placeholder(trans('flats::flats.placeholder.no_of_floors'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('no_of_units')
                       -> label(trans('flats::flats.label.no_of_units'))
                       -> required()
                       -> placeholder(trans('flats::flats.placeholder.no_of_units'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('car_parking')
                       -> label(trans('flats::flats.label.car_parking'))
                       -> placeholder(trans('flats::flats.placeholder.car_parking'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('price')
                       -> label(trans('flats::flats.label.price'))
                       -> required()
                       -> placeholder(trans('flats::flats.placeholder.price'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('owner_id')
                       -> label(trans('flats::flats.label.owner_id'))
                       -> required()
                       -> placeholder(trans('flats::flats.placeholder.owner_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('area')
                       -> label(trans('flats::flats.label.area'))
                       -> placeholder(trans('flats::flats.placeholder.area'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('city')
                       -> label(trans('flats::flats.label.city'))
                       -> placeholder(trans('flats::flats.placeholder.city'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('state')
                       -> label(trans('flats::flats.label.state'))
                       -> placeholder(trans('flats::flats.placeholder.state'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('country')
                       -> label(trans('flats::flats.label.country'))
                       -> placeholder(trans('flats::flats.placeholder.country'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('pin_code')
                       -> label(trans('flats::flats.label.pin_code'))
                       -> placeholder(trans('flats::flats.placeholder.pin_code'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('flats::flats.label.description'))
                       -> placeholder(trans('flats::flats.placeholder.description'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



