<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for flats in flats package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  flats module in flats package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Flats',
    'names'         => 'Flats',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Flats',
        'sub'   => 'Flats',
        'list'  => 'List of flats',
        'edit'  => 'Edit flats',
        'create'    => 'Create new flats'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'flat_type'                  => 'flat type',
        'name'                       => 'Name',
        'no_of_floors'               => 'no of floors',
        'no_of_units'                => 'no of units',
        'car_parking'                => 'no of car parking',
        'price'                      => 'price',
        'owner_id'                   => 'Owner id',
        'area'                       => 'area',
        'city'                       => 'city',
        'state'                      => 'state',
        'country'                    => 'country',
        'pin_code'                   => 'pincode',
        'description'                => 'descrption',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'flat_type'                  => 'Flat Type',
        'name'                       => 'name',
        'no_of_floors'               => 'No of Floors',
        'no_of_units'                => 'No of Units',
        'car_parking'                => 'No of Car Parking',
        'price'                      => 'Price',
        'owner_id'                   => 'Owner Id',
        'area'                       => 'Area',
        'city'                       => 'City',
        'state'                      => 'State',
        'country'                    => 'Country',
        'pin_code'                   => 'Pin Code',
        'description'                => 'Description',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'flat_type'                  => ['name' => 'Flat Type', 'data-column' => 1, 'checked'],
        'name'                       => ['name' => 'name', 'data-column' => 2, 'checked'],
        'no_of_floors'               => ['name' => 'No of Floors', 'data-column' => 3, 'checked'],
        'no_of_units'                => ['name' => 'No of Units', 'data-column' => 4, 'checked'],
        'car_parking'                => ['name' => 'No of Car Parking', 'data-column' => 5, 'checked'],
        'price'                      => ['name' => 'Price', 'data-column' => 6, 'checked'],
        'owner_id'                   => ['name' => 'Owner Id', 'data-column' => 7, 'checked'],
        'area'                       => ['name' => 'Area', 'data-column' => 8, 'checked'],
        'city'                       => ['name' => 'City', 'data-column' => 9, 'checked'],
        'state'                      => ['name' => 'State', 'data-column' => 10, 'checked'],
        'country'                    => ['name' => 'Country', 'data-column' => 11, 'checked'],
        'pin_code'                   => ['name' => 'Pin Code', 'data-column' => 12, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 13, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Flats',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
